Subject: PILC meeting agenda planning

From: [email-masked]
Date: Mon, 26 Feb 2001 11:00:19 -0500

Folks-

I'm pulling together the agenda for the PILC meeting in Minneapolis. We
currently have three drafts that need to be finished - TCP over Wireless,
Asymmetric Links, and Advice to Subnet Designers. Naturally, this is what I
expect to put on the agenda. However, if there are any other issues that you
would like to have discussed, please send a note to the list, Spencer,
and/or myself. (Noting, of course, that publishing an Internet Draft is the
usual pre-requisite for working group discussion at an IETF meeting.) 

Thanks,

--aaron